### Hierarchy

- Error
  - SchemaError

## Index

### Constructors

- constructor

### Properties

- message
- name
- schema
- stack
- Error

## Constructors

### constructor

- new SchemaError(msg: string, schema: Schema): SchemaError

- - Defined in node_modules/jsonschema/lib/index.d.ts:41

  #### Parameters

  - ##### msg: string

  - ##### schema: Schema

  #### Returns SchemaError

## Properties

### message

message: string

Overrides Error.message

- Defined in node_modules/jsonschema/lib/index.d.ts:44

### name

name: string

Inherited from Error.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:963

### schema

schema: Schema

- Defined in node_modules/jsonschema/lib/index.d.ts:43

### Optional stack

stack: undefined | string

Inherited from Error.stack

Overrides Error.stack

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:965

### Static Error

Error: ErrorConstructor

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:974

Generated using TypeDoc